#ifndef CMWFACTORYSYSCONFIG_H
#define CMWFACTORYSYSCONFIG_H

#include "cmwidget.h"

namespace Ui {
class CMWFactorySysConfig;
}

class CMWFactorySysConfig : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWFactorySysConfig(QWidget *parent = 0);
    ~CMWFactorySysConfig();
    void MInit();
private:
    Ui::CMWFactorySysConfig *ui;
};

#endif // CMWFACTORYSYSCONFIG_H
